Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002482Piwigoinstallation & upgradepublic2011.10.25 10:392012.04.30 11:51
Reporterplg 
Assigned Toflop25 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.0RC3Fixed in Version2.4.0RC3 
Summary0002482: deactivate template-extension during upgrade
DescriptionCurrently (2.3.0) plugins/themes are deactivated during upgrade. We should also deactivate template-extensions.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006218)
svn (reporter)
2012.04.17 16:09

[Subversion] r14206 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2482
during upgrade, deactivate template-extensions : in practice put an empty array for the config param. extents_for_templates

- Issue History
Date Modified Username Field Change
2011.10.25 10:39 plg New Issue
2011.10.25 10:39 plg browser => any
2011.10.25 10:39 plg Web server => Apache 1.3.x
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.03.02 15:04 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.17 15:51 flop25 Status new => assigned
2012.04.17 15:51 flop25 Assigned To => flop25
2012.04.17 16:09 svn Checkin
2012.04.17 16:09 svn Note Added: 0006218
2012.04.17 16:11 flop25 Status assigned => resolved
2012.04.17 16:11 flop25 Fixed in Version => 2.4.0RC3
2012.04.17 16:11 flop25 Resolution open => fixed
2012.04.30 11:51 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker